Subject: bug#2956: 23.0.92; anything.el causes BSOD on vista64 dual-processor

From: Lennart Borgman <[email-masked]>
Date: Sat, 11 Apr 2009 18:58:37 +0200

On Sat, Apr 11, 2009 at 6:28 PM, Andreas Schwab <[email-masked]> wrote:
> Please re-read what I wrote: I also said that this is independent of
> whether there is a workaround.  An unprivileged process must _never_ be
> able to crash the OS.

Excuse me, I did not follow, but was the Emacs process unprivileged?